Show / Hide Table of Contents

# IAsyncSubmitEventHandler<T> Interface

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public interface IAsyncSubmitEventHandler<T> : IDisposable

#### Type Parameters

`T`

### Members

#### Methods

Name | Description
--- | ---
OnSubmitAsync() |

### Methods

#### OnSubmitAsync()

    UniTask<T> OnSubmitAsync()

##### Returns

UniTask<T>